GrandStream GXP-2000 VoIP Phone Denial Of Service Vulnerability

Bugtraq ID: 20356
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Oct 05 2006 12:00AM
Updated: Oct 05 2006 08:15PM
Credit: Shawn Merdinger is credited with the discovery of this vulnerability.
Vulnerable: Grandstream VoIP Phone GXP-2000 1.1.0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus